Reply
New Contributor
Posts: 1
Registered: ‎04-28-2018

not able to activate KAFKA

hi all,

I downloaded the Kafka parcel and distributed it but when it comes to activation, its showing error "CDH (5.2 and higher) parcel required for KAFKA (3.0.0-1.3.0.0.p0.40) is not available". I am following the steps to install Kafka through cloudera manager from below given link 

 

https://www.cloudera.com/documentation/kafka/latest/topics/kafka_installing.html#concept_ngx_4l4_4r

 

I even checked my cloudera manager version from support>about navigation and it's showing below message

 

Expert Contributor
Posts: 127
Registered: ‎01-08-2018

Re: not able to activate KAFKA

The error is about CDH and not Cloudera Manager.

The specific version of Cloudera Kafka needs both to be at least, version 5.13.

Posts: 1,695
Kudos: 341
Solutions: 264
Registered: ‎07-31-2013

Re: not able to activate KAFKA

Also, if you do already have CDH, is it package managed or parcel managed?
You can tell by looking at the top of the cluster services list on CM home
page, or by visiting the little gift box icon on top right that takes you
to the parcels management page.

For using Kafka parcel, ensure you use CDH as parcels too. You can do a
quick migration following this:
https://www.cloudera.com/documentation/enterprise/latest/topics/cm_ig_migrating_packages_to_parcels....
Announcements